<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>460832</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>302037</com:RegistrationNumber>
  <com:ApplicationDate>2008-07-16</com:ApplicationDate>
  <com:RegistrationDate>2008-11-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-07-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Q5 Waltrovka</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4608320.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.7.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní nebo podnikatelské informace (poskytování), venkovní reklama, rozšiřování reklamních nebo inzertních materiálů zákazníkům, podnikové poradenství a obchodní management, aktualizování reklamních materiálů, marketingové studie, obchodní nebo podnikatelský průzkum, pronájem reklamních materiálů, obchodní činnost (služby, poradenství), vydávání, zveřejňování, oznamování, vyhlašování a publikování reklamních textů, reklama, rozhlasová reklama, styky s veřejností, televizní reklama, aranžování výkladů, reklamní agentury, průzkum trhu, obchodní nebo podnikatelské poradenství (profesionální), organizování výstav (komerčních nebo reklamních), informace (obchodní nebo podnikatelské), průzkum veřejného mínění, pronájem reklamních ploch, obchodní reklama (pro třetí osoby), zpracování textů, správa hotelů, pořádání veletrhů pro obchodní a reklamní účely, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), prezentace výrobků v komunikačních médiích pro účely maloobchodu, psaní reklamních textů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem nemovitostí, realitní kanceláře, nemovitosti (zprostředkování, obchodování s nemovitostmi), nemovitosti (oceňování a odhady), organizování dobročinných sbírek, organizování sbírek, finanční odhady a oceňování (pojišťovnictví, bankovnictví, nemovitosti), správa majetku, finanční služby, správa nemovitostí, nájemní, činžovní domy (vedení), pronájem bytů, ubytovací kanceláře, finanční poradenství, inkaso nájemného, nemovitosti - pronájem kanceláří, finanční sponzorování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čištění, praní, údržba a opravy motorových vozidel, mytí automobilů, stavebnictví, stavitelství, dozor nad stavbami, údržba, čištění a opravy kůže, malování nebo opravy reklamních tabulí, stavby a opravy skladů, izolování proti vlhkosti, čištění oken, údržba, čištění a opravy kožešin, izolování staveb, mytí dopravních prostředků, servisní stanice vozidel, opravy automobilů, čištění šatstva, chemické čištění, stavební informace, informace o opravách, čištění budov (interiérů), povrchové čištění budov (fasád, vnějších ploch), výstavba obchodních stánků a obchodů, instalace dveří a oken, malování a natírání exteriérů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">fotografování, zábavní parky, organizování vzdělávacích nebo zábavných soutěží, služby pro oddech a rekreaci, pronájem audio nahrávek, půjčování filmů, knihovny (půjčovny knih), knihy (vydávání), koncertní síně, sály (provozování), služby poskytované orchestry, provozování sportovních zařízení, umělecké módní agentury, knižní servis (pojízdný), provozování kasina, klubové služby (výchovně zábavné), organizování a vedení konferencí, organizování a vedení kongresů, organizování kulturních nebo vzdělávacích výstav, kluby zdraví (služby), filmové projekce, organizování sportovních soutěží, plánování a organizování večírků, provozování muzeí, informace o možnostech rekreace, pronájem sportovních zařízení, s výjimkou dopravních prostředků, organizování a vedení seminářů, organizování a vedení sympozií, pořádání a řízení školení, školky a dětské jesle, kempinky (služby), pořádání soutěží krásy, organizování plesů, organizování představení (manažerské služby), noční kluby, organizace a pořádání koncertů, služby v oblasti grafické úpravy, jiné než pro reklamní účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ubytovací služby, provoz hotelového ubytování, kavárny, jídelny a závodní jídelny, poskytování přechodného ubytování, penzióny, turistické noclehárny, hotelové služby, dětské jesle, restaurace, samoobslužné restaurace, penzióny (rezervace), hotely (rezervace), bufety, automaty (rychlé občerstvení), penzióny pro zvířata, bary (služby), motely (služby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-07-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Next development s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
